@charset "utf-8";

@media all and (min-width:1161px) {
	#ds-index {font-size:1.9rem; line-height:1.8;}
}
@media all and (min-width:1025px) and (max-width:1160px) {
	#ds-index {font-size:1.8rem; line-height:1.7;}
}
@media all and (min-width:901px) and (max-width:1024px) {
	#ds-index {font-size:1.7rem; line-height:1.7;}
}
@media all and (min-width:831px) and (max-width:900px) {
	#ds-index {font-size:1.5rem; line-height:1.6;}
}
@media all and (min-width:769px) and (max-width:830px) {
	#ds-index {font-size:1.4rem; line-height:1.6;}
}
@media all and (max-width:768px) { /* MOBILE */
	#ds-index {font-size:1.3rem; line-height:1.5;}
}

@-webkit-keyframes ds-index-img-scale {100% {transform:scale(1.05,1.05);}}
@-moz-keyframes ds-index-img-scale {100% {transform:scale(1.05,1.05);}}
@keyframes ds-index-img-scale {100% {transform:scale(1.05,1.05);}}

.ds-img-scale {overflow:hidden;}
.ds-img-scale img {
	-webkit-animation: ds-index-img-scale 20s 1s infinite ease alternate;
	-moz-animation: ds-index-img-scale 20s 1s infinite ease alternate;
	animation: ds-index-img-scale 20s 1s infinite ease alternate;
}

/* SWIPER SETTING*/
.swiper-slide-active *[class*="ds-swiper-prx"] {opacity:1!important; transform:translate(0, 0) scale(1, 1)!important; transition-property:opacity, transform!important; transition-timing-function: ease-out;
}
 *[class*="ds-swiper-prx"] {opacity:0; transition-duration:1s; transform:translate(0,100%);}
 .ds-swiper-prx-1 {transition-delay:0.5s;} .ds-swiper-prx-2 {transition-delay:1.0s;} .ds-swiper-prx-3 {transition-delay:1.5s;} .ds-swiper-prx-4 {transition-delay:2.0s;} .ds-swiper-prx-5 {transition-delay:2.5s;} .ds-swiper-prx-6 {transition-delay:3.0s;} .ds-swiper-prx-7 {transition-delay:3.5s;} .ds-swiper-prx-8 {transition-delay:4.0s;} .ds-swiper-prx-9 {transition-delay:4.5s;} .ds-swiper-prx-10 {transition-delay:5.0s;} .ds-swiper-prx-11 {transition-delay:5.5s;} .ds-swiper-prx-12 {transition-delay:6.0s;} .ds-swiper-prx-13 {transition-delay:6.5s;} .ds-swiper-prx-14 {transition-delay:7.0s;} .ds-swiper-prx-15 {transition-delay:7.5s;}
 
.ds-index-hn {margin-top:0; text-align:center; line-height:1.6;}
h2.ds-index-hn {font-size:2.2em; font-weight:normal;}
h2.ds-index-hn span {display:block; transition-duration:2s;}
h2.ds-index-hn small {font-weight:bold; font-size:0.7em;}
h2.ds-index-hn [data-aos]:nth-of-type(1) {transition-delay:0s;}
h2.ds-index-hn [data-aos]:nth-of-type(2) {transition-delay:0.5s;}

@media all and (max-width:768px) { /* MOBILE */
	h2.ds-index-hn {font-size:1.4em;}
}

#ds-lt-header {display:none;}
#ds-index button {cursor:pointer}
#ds-index a:hover {transform:scale(101.5%,101.5%);}

/* #ds-index-01-a {width:100%; position:relative; padding-bottom:56.25%;} */
/* #ds-index-01-a>div {width:100%; height:100%; position:absolute;} */

#ds-index-01-b {display:flex; flex-direction:column; justify-content:space-around; align-items:center; position:relative; z-index:1; padding:10% 0 5% 0;}
#ds-index-01-b img:nth-of-type(1){height:20em;}
#ds-index-01-b img:nth-of-type(2) {height:2.5em; margin:3% 0 8% 0;}
#ds-index-01-b span{font-size:2em;}

@media all and (max-width:768px) { /* MOBILE */
	#ds-index-01-b {padding:20% 0 6% 0;}
	#ds-index-01-b img:nth-of-type(1){height:18em;}
	#ds-index-01-b img:nth-of-type(2) {height:2.2em; margin:3% 0 8% 0;}
	#ds-index-01-b span{font-size:1.8em;}
}


#ds-index-02 {font-size:1.7em;}
#ds-index-02 >div>div {padding:10% 0; flex-direction:column; display:flex; justify-content:center; align-items:center; gap:0.8em;}
#ds-index-02 >div>div>div {border-left:1px solid #005c63; height:6em; margin-top:5%;}
@media all and (max-width:768px) { /* MOBILE */
	#ds-index-02 {font-size:1.6em;}
	#ds-index-02 >div>div {padding:12% 0; gap:0.5em;}
	#ds-index-02 >div>div>div {height:4em;}
}

#ds-index-03 {background:#eee;}
#ds-index-03 >div>div{display:flex; align-items:stretch; gap:5%;}
#ds-index-03 >div>div>div {display:flex;}
#ds-index-03-a {flex-direction:column; justify-content:center; padding:10% 0 5% 0;}
.ds-index-03-a {font-size:1.6em;}
.ds-index-03-b {font-size:2.7em; line-height:1.3;}
.ds-index-03-c {font-size:0.9em;}
.ds-index-03-d {margin:2em 0 0 0;}
.ds-index-03-d *{display:block;}
#ds-index-03-b {flex:auto; background:url('../layout/img/img1003.webp') no-repeat bottom right; background-size:auto 90%;}

@media all and (max-width:1280px) { /* MOBILE */
	#ds-index-03-b {background-size:auto 85%;}
}

@media all and (max-width:1024px) { /* MOBILE */
	.ds-index-03-a {font-size:1.5em;}
	.ds-index-03-b {font-size:2.6em;}
	.ds-index-03-c {font-size:0.9em;}
	#ds-index-03-b {background-size:auto 80%;}
}

@media all and (max-width:768px) { /* MOBILE */
	.ds-index-03-a {font-size:1.4em;}
	.ds-index-03-b {font-size:2.4em;}
	.ds-index-03-c {font-size:0.9em;}
}


#ds-index-04 >div>div {padding:10% 0; flex-direction:column; display:flex; justify-content:center; align-items:center;}
#ds-index-04 >div>div>div:nth-of-type(1) {border-left:1px solid #b0184c; height:5em; margin:3% 0;}
#ds-index-04 >div>div>strong {font-size:2.5em; margin:0 0 1em 0 ;}
#ds-index-04-a {display:flex; justify-content:center; align-items:stretch; width:100%; gap: 4%; font-size:1.5em; }
#ds-index-04-a>div {flex:0 0 14%; display:flex; justify-content:center; align-items:center; flex-direction:column;}
#ds-index-04-a>div strong {border: 1px solid #b0184c; display:flex; flex-direction:cloumn; align-items:center; justify-content:center; width:100%; height:0; padding-bottom:100%; position:relative; border-radius:50%; font-size:1.7em;}
#ds-index-04-a>div strong span {position:absolute; width:100%; height:100%; top:0; left:0; display:flex; justify-content:center; align-items:center; line-height:1.2;}
#ds-index-04-a>div strong+span {font-size:0.8em; margin-top:0.5em;}
#ds-index-04-b {font-size:1em; margin:5% 0 0 0;}
#ds-index-04-b * {display:block;}

@media all and (max-width:1024px) { /* MOBILE */
	#ds-index-04 >div>div>strong {font-size:2.3em}
	#ds-index-04-a {justify-content:space-around; gap:0;}
	#ds-index-04-a>div strong {font-size:1.5em;}
}

@media all and (max-width:768px) { /* MOBILE */
	#ds-index-04-a>div {flex:0 0 19%;}
	#ds-index-04-a>div strong {font-size:1.3em;}
}




#ds-index-05 {background:#003643}
#ds-index-05>div>div {display:flex; align-items:stretch; justify-content:center;  padding:8% 0; gap:5%;}

#ds-index-05-a {background:url('../layout/img/img1004.webp') no-repeat center center; background-size:contain; flex:auto; flex:0 0 50%; position:relative}

#ds-index-05-a>div {position:absolute; left:1em; bottom:1em; line-height:1.4;}
#ds-index-05-a>div * {display:block;}
#ds-index-05-a>div strong {font-size:1.2em;}

#ds-index-05-b {padding:5% 0; box-sizing:border-box; flex:auto;}
#ds-index-05-b h2 {font-size:2em; margin:0 0 1em 0;}
#ds-index-05-b dl {margin:0;}
#ds-index-05-b dd {margin:0;}
#ds-index-05-b dt {font-weight:bold;}
#ds-index-05-b *+dt {margin:1em 0 0 0;}

#ds-index-05-b a {display:inline-block; background:#bf4f54; padding:0.1em 1em; border-radius:2em; margin: 2em 0 0 0;}

@media all and (max-width:768px) { /* MOBILE */
	#ds-index-05-a {flex:auto;}
	#ds-index-05-b {flex:none;}
}

#ds-index-06>div>div {display:flex; align-items:stretch;}

#ds-index-06-a {background:url('../layout/img/img1005.webp') no-repeat center right; background-size:auto 100%; flex:auto;}
#ds-index-map {flex:auto; position:relative; padding-bottom:50%; flex:0 0 50%;}
#ds-index-map>div {position:absolute; width:100%; height:100%; top:0; left:0; display:flex; flex-direction:column; flex:auto;}
#ds-index-map>div>div{width:100%!important; height:100%!important; display:flex; flex-direction:column; justify-content:space-between; align-items:stretch;}
#ds-index-map>div>div>div:nth-of-type(1){flex:auto;}
#ds-index-map>div>div>div:nth-of-type(2) .tit_controllers{display:none;}

@media all and (max-width:1280px) { /* MOBILE */
	#ds-index-map {flex:0 0 60%;}
	#ds-index-06-a {flex:auto;}
}

@media all and (max-width:1024px) { /* MOBILE */
	#ds-index-map {flex:0 0 65%;}
}

@media all and (max-width:768px) { /* MOBILE */
	#ds-index-map {flex:0 0 70%;}
}